<ART ID="04856" PID="2221" JID="140" BPAGE="3589" EPAGE="3617" PII="S0217979208048565" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>COMBINED EFFECTS OF SMALL SCALE ANISOTROPY AND COMPRESSIBILITY ON ANOMALOUS SCALING OF A PASSIVE SCALAR</MTI>
<RTI>Combined Effects of Small Scale Anisotropy and Compressibility</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>E.</FNM>
<SNM>JUR&#x010C;I&#x0160;INOV&#x00C1;</SNM>
<EAD>jurcisinova@jinr.ru</EAD>
<X-REF REFID="S0217979208048565FN001"></X-REF>
<X-REF REFID="S0217979208048565AF001"></X-REF>
</AUT>
<FTN ID="S0217979208048565FN001">
<P>Present address: Laboratory of Information Technologies, Joint Institute for Nuclear Research, 141 980 Dubna, Moscow Region, Russian Federation.</P></FTN>
<AFF ID="S0217979208048565AF001">Institute of Experimental Physics, Slovak Academy of Sciences, Watsonova 47, 04001 Ko&#x0161;ice, <CNY>Slovakia</CNY></AFF>
<AUT>
<FNM>M.</FNM>
<SNM>JUR&#x010C;I&#x0160;IN</SNM>
<EAD>jurcisin@theor.jinr.ru</EAD>
<X-REF REFID="S0217979208048565FN002"></X-REF>
<X-REF REFID="S0217979208048565AF002"></X-REF>
</AUT>
<FTN ID="S0217979208048565FN002">
<P>Present address: Laboratory of Theoretical Physics, Joint Institute for Nuclear Research, 141 980 Dubna, Moscow Region, Russian Federation.</P></FTN>
<AFF ID="S0217979208048565AF002">Institute of Experimental Physics, Slovak Academy of Sciences, Watsonova 47, 04001 Ko&#x0161;ice, <CNY>Slovakia</CNY></AFF>
<AUT>
<FNM>R.</FNM>
<SNM>REMECKY</SNM>
<EAD>richard.remecky@student.upjs.sk</EAD>
<X-REF REFID="S0217979208048565AF003"></X-REF>
</AUT>
<AUT>
<FNM>M.</FNM>
<SNM>SCHOLTZ</SNM>
<EAD>scholtzzz@pobox.sk</EAD>
<X-REF REFID="S0217979208048565AF003"></X-REF>
</AUT>
<AFF ID="S0217979208048565AF003">Department of Physics and Astrophysics, Institute of Physics, P. J. &#x0160;af&#x00E1;rik University, Park Angelinum 9, 04001 Ko&#x0161;ice, <CNY>Slovakia</CNY></AFF>
</A-GRP>
<HIST>
<RE>5 April 2008</RE>
</HIST>
<ABST>
<P>The model of a passive scalar field advected by the compressible Gaussian strongly anisotropic velocity field with the covariance <F>&#x221D; &#x03B4;(t - t&#x2032;)|<B>x</B> - <B>x</B>&#x2032;|<SUP>2&#x03B5;</SUP></F> is studied using the field theoretic renormalization group and the operator product expansion. The inertial-range stability of the corresponding scaling regime is established. The anomalous scaling of the single-time structure functions is studied and the corresponding anomalous exponents are calculated. Their dependence on the compressibility parameter and anisotropy parameters is analyzed. It is shown that, as in the isotropic case, the presence of compressibility leads to the decrease of the critical dimensions of the important composite operators, i.e., the anomalous scaling is more pronounced in the compressible systems. All calculations are done to the first order in &#x03B5;.</P>
</ABST>
<KWDG>
<KWD>Passive scalar</KWD>
<KWD>renormalization group</KWD>
<KWD>anomalous scaling</KWD>
</KWDG>
</FRONT>
</ART>
