<ART ID="03994" PID="2221" JID="140" BPAGE="3683" EPAGE="3693" PII="S0217979208039940" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>OBSERVATION OF A REVERSIBLE LIQUID&#x2013;LIQUID STRUCTURAL CHANGE IN <F><RM>Pb</RM></F>&#x2013;<F><RM>Sn</RM></F> MELTS WITH ELECTRICAL RESISTIVITY METHOD</MTI>
<RTI>Reversible Liquid&#x2013;Liquid Structural Change in <F><RM>Pb</RM></F>&#x2013;<F><RM>Sn</RM></F> Melts</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>FANG-QIU</FNM>
<SNM>ZU</SNM>
<EAD>zufq66@126.com</EAD>
<X-REF REFID="S0217979208039940FN001"></X-REF>
<X-REF REFID="S0217979208039940AF001"></X-REF>
</AUT>
<FTN ID="S0217979208039940FN001">
<P>Corresponding author.</P></FTN>
<AUT>
<FNM>XUN</FNM>
<SNM>YI</SNM>
<X-REF REFID="S0217979208039940AF001"></X-REF>
</AUT>
<AUT>
<FNM>XIAN-FEN</FNM>
<SNM>LI</SNM>
<X-REF REFID="S0217979208039940AF001"></X-REF>
</AUT>
<AUT>
<FNM>ZHI-HAO</FNM>
<SNM>CHENG</SNM>
<X-REF REFID="S0217979208039940AF001"></X-REF>
</AUT>
<AUT>
<FNM>BING</FNM>
<SNM>ZHOU</SNM>
<X-REF REFID="S0217979208039940AF001"></X-REF>
</AUT>
<AUT>
<FNM>YI-PING</FNM>
<SNM>CHENG</SNM>
<X-REF REFID="S0217979208039940AF001"></X-REF>
</AUT>
<AFF ID="S0217979208039940AF001">Liquid/Solid Metal Processing Institute, College of Materials Science and Engineering, Hefei University of Technology, Hefei 230009, <CNY>People's Republic of China</CNY></AFF>
</A-GRP>
<HIST>
<RE>21 June 2007</RE>
</HIST>
<ABST>
<P>In recent years, a number of studies with different methods dedicated to structures and properties of liquid alloys revealed the occurrence of temperature-induced liquid&#x2013;liquid structural transformation (TI-LLST). As yet, however, few investigations have concerned the reversibility of TI-LLST. The present paper reports a reversible TI-LLST in <F><RM>Pb</RM></F>&#x2013;<F><RM>Sn</RM></F> alloys, which was observed with the electrical resistivity method during succeeding cooling and heating runs after the first heating process. The reversible TI-LLST is not the same as the TI-LLST in the first heating run, because the temperature ranges and the patterns are different from those of the latter. It is interesting that the similar phenomenon is also observed in pure tin, which suggests that the reversible TI-LLST in liquid <F><RM>Pb</RM></F>&#x2013;<F><RM>Sn</RM></F> alloy is related to that in liquid <F><RM>Sn</RM></F>.</P>
</ABST>
<KWDG>
<KWD>Structural transformation</KWD>
<KWD>reversibility</KWD>
<KWD>liquid <F><RM>Pb</RM></F>&#x2013;<F><RM>Sn</RM></F> alloy</KWD>
<KWD>electrical resistivity</KWD>
</KWDG>
</FRONT>
</ART>
