<ART ID="04852" PID="2221" JID="140" BPAGE="3655" EPAGE="3675" PII="S0217979208048528" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>NUMERICAL SOLUTION OF NONLINEAR EQUATION TO COMBINED DETERMINISTIC AND NARROW-BAND RANDOM EXCITATION</MTI>
<RTI>Numerical Solution and Narrow-Band Random Excitation</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>W.</FNM>
<SNM>CHINVIRIYASIT</SNM>
<EAD>iwirwong@kmutt.ac.th</EAD>
<X-REF REFID="S0217979208048528FN001"></X-REF>
<X-REF REFID="S0217979208048528AF001"></X-REF>
</AUT>
<FTN ID="S0217979208048528FN001">
<P>Corresponding author.</P></FTN>
<AUT>
<FNM>S.</FNM>
<SNM>CHINVIRIYASIT</SNM>
<X-REF REFID="S0217979208048528AF001"></X-REF>
</AUT>
<AFF ID="S0217979208048528AF001">Department of Mathematics, Faculty of Science, King Mongkut's University of Technology Thonburi, Bangkok, <CNY>Thailand</CNY></AFF>
</A-GRP>
<HIST>
<RE>13 June 2007</RE>
</HIST>
<ABST>
<P>The Duffing oscillator to combined deterministic and narrow-band random excitation, which is a nonlinear equation, is studied and solved numerically using three numerical methods based on finite difference schemes. Method 1, the well-known Euler method, is an explicit method; Method 2 is an implicit first-order method which does not bring contrived chaos into the solution; and Method 3 is based on two first-order methods which is second-order method and is chaos-free. In a series of numerical experiments, it is seen that the proposed methods have superior stability properties to those of the well-known Euler and fourth-order Runge-Kutta methods to which they are compared. When extended to the numerical solution of Duffing oscillator to combined deterministic and narrow-band random excitation, the developed methods give the correct steady-state solutions compared with the literature.</P>
</ABST>
<KWDG>
<KWD>Duffing oscillator</KWD>
<KWD>narrow-band random</KWD>
<KWD>finite difference method</KWD>
<KWD>implicit method</KWD>
<KWD>second-order method</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>02.70.Bf</KWD>
<KWD>45.10.Db</KWD>
</KWDG>
</FRONT>
</ART>
