<ART ID="04866" PID="2221" JID="140" BPAGE="3487" EPAGE="3578" PII="S0217979208048668" ARTSUBTY="REV" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Review Paper</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>AN ELEMENTARY INTRODUCTION TO RECENTLY DEVELOPED ASYMPTOTIC METHODS AND NANOMECHANICS IN TEXTILE ENGINEERING</MTI>
<RTI>Asymptotic Methods and Nanomechanics</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>JI-HUAN</FNM>
<SNM>HE</SNM>
<EAD>jhhe@dhu.edu.cn</EAD>
<X-REF REFID="S0217979208048668FN001"></X-REF>
<X-REF REFID="S0217979208048668AF001"></X-REF>
<X-REF REFID="S0217979208048668AF002"></X-REF>
</AUT>
<FTN ID="S0217979208048668FN001">
<P>Corresponding address: Donghua University, Shanghai 200051, China.</P></FTN>
<AFF ID="S0217979208048668AF001">Key Laboratory of Science &#x0026; Technology of Eco-Textile (Donghua University), Ministry of Education, <CNY>China</CNY></AFF>
<AFF ID="S0217979208048668AF002">Modern Textile Institute, Donghua University, 1882 Yan'an Xilu Road, Shanghai 200051, <CNY>China</CNY></AFF>
</A-GRP>
<HIST>
<RE>3 March 2008</RE>
</HIST>
<ABST>
<P>This review is an elementary introduction to the concepts of the recently developed asymptotic methods and new developments. Particular attention is paid throughout the paper to giving an intuitive grasp for Lagrange multiplier, calculus of variations, optimization, variational iteration method, parameter-expansion method, exp-function method, homotopy perturbation method, and ancient Chinese mathematics as well. Subsequently, nanomechanics in textile engineering and E-infinity theory in high energy physics, Kleiber's 3/4 law in biology, possible mechanism in spider-spinning process and fractal approach to carbon nanotube are briefly introduced. Bubble-electrospinning for mass production of nanofibers is illustrated. There are in total more than 280 references.</P>
</ABST>
<KWDG>
<KWD>Variational principle</KWD>
<KWD>Lagrange multiplier</KWD>
<KWD>optimization</KWD>
<KWD>variational iteration method</KWD>
<KWD>homotopy perturbation method</KWD>
<KWD>exp-function method</KWD>
<KWD>parameter-expansion method</KWD>
<KWD>nanofiber</KWD>
<KWD>electrospinning</KWD>
<KWD>spider</KWD>
<KWD>nanohydrodynamics</KWD>
<KWD>carbon nanotube</KWD>
<KWD>Fractal spacetime</KWD>
<KWD>E-infinity theory</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>01.65.+g</KWD>
<KWD>02.30.Mv</KWD>
<KWD>02.30.Xx</KWD>
<KWD>02.60.Cb</KWD>
<KWD>04.25.Nx</KWD>
<KWD>05.45.Df</KWD>
<KWD>05.45.Yv</KWD>
</KWDG>
</FRONT>
</ART>
